Subject: Re: linux-next: build failure after merge of the mm-hotfixes tree

From: Andrew Morton <[email-masked]>
Date: Tue, 21 Apr 2026 07:48:19 -0700

On Tue, 21 Apr 2026 16:35:48 +0200 "David Hildenbrand (Arm)" <[email-masked]> wrote:

> >>> I'll drop this patch.
> >>
> >> I'll resend v2 later. Maybe we can let that rest in mm-new for 2 days to
> >> get some build coverage.
> > 
> > OK.
> > 
> > I *could* start giving hotfixes a run in mm-new first, although
> > 
> > - it'll add a few days additional latency (which people sometimes get
> >   upset about)
> 
> Yes, for some more urgent stuff we don't want that. 1 day is
> probably okay, until we know the bots went crazy on it.

OK.

> > - coverage is mm-new is poor - for example, this error probably
> >   wouldn't have been found until Mark grabbed the patch via mm-hotfixes.
> 
> I get daily build reports against mm-new, for example, mail from this night

Aren't you lucky ;).  Is it possible to add a cc:mm-commits to that script?

> I suppose that was before you pushed the change?

I think so.  I added it to mm-hotfixes

	Date: Tue, 21 Apr 2026 00:12:18 -0700

and pushed shortly after that.